QCAT - User Story #1138

Testing auf Shippable
05 Dec 2016 10:56 - Lukas Vonlanthen

Status: Closed Start date: 05 Dec 2016
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 24.00 hours
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Subtasks:

Task # 1139: Testing auf Shippable

Closed

History

#1 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#2 - 07 Feb 2017 11:07 - Sebastian Manger
- Estimated time set to 24.00 h

#3 - 28 Jan 2022 13:46 - Kurt Gerber
- Status changed from Accepted to Closed
